WatchEmployee:
    employee: 'Personel'
    time: 'Süre'
    work: 'Çalışma'
    lost: 'Duruş'
    timeprod: 'Net Çalışma'
    timenotwork: 'Çalışmama'
    timeout: 'Boş'
    lastprod: 'Son Görev'
    client: 'İstasyon'
    timelast: 'Zaman'
    title: 'Personel İzleme'
    employeekickquestion: 'Operatörü sistemden çıkarmak istediğinize emin misiniz?'